Subject: Ticket Assigned - Permission to visit for a school project
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 06:24:22 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Permission to visit for a school project Hello,

I am a student in grade 12 and I have to do a project on principles of
management.
I would like to visit one of your outlets and observe and take a few
pictures for my project.It would be great if you could give me permission
to do the same.

Thank you
Regards
Anna Maria

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4573757